# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = gdl
pkgbase = gdl
pkgver = 3.40.0-1
pkgdesc = GNOME Docking Library
url = https://gitlab.gnome.org/GNOME/gdl
builddate = 1630024396
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1836400
arch = aarch64
license = GPL
depend = gtk3
makedepend = gtk-doc
makedepend = intltool
makedepend = gobject-introspection
makedepend = git
